Index: /branches/2017/dev_r8183_ICEMODEL/NEMOGCM/CONFIG/ORCA2_LIM3_PISCES/EXP00/namelist_ice_cfg
===================================================================
--- /branches/2017/dev_r8183_ICEMODEL/NEMOGCM/CONFIG/ORCA2_LIM3_PISCES/EXP00/namelist_ice_cfg	(revision 8511)
+++ /branches/2017/dev_r8183_ICEMODEL/NEMOGCM/CONFIG/ORCA2_LIM3_PISCES/EXP00/namelist_ice_cfg	(revision 8512)
@@ -1,48 +1,59 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 !! LIM3 configuration namelist: Overwrites SHARED/namelist_ice_lim3_ref
-!!              1 - Generic parameters                 (namicerun)
-!!              2 - Diagnostics                        (namicediag)
-!!              3 - Ice initialization                 (namiceini)
-!!              4 - Ice discretization                 (namiceitd)
-!!              5 - Ice dynamics and transport         (namicedyn)
-!!              6 - Ice thermodynamics                 (namicethd)
-!!              7 - Ice salinity                       (namicesal)
-!!              8 - Ice mechanical redistribution      (namiceitdme)
-!!              9 - Ice/snow albedos                   (namicealb)
-!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!!              1 - Generic parameters                 (namice_run)
+!!              2 - Ice thickness discretization       (namice_itd)
+!!              3 - Ice ridging/rafting                (namice_rdgrft)
+!!              4 - Ice rheology                       (namice_rhg)
+!!              5 - Ice advection                      (namice_adv)
+!!              6 - Ice thermodynamics                 (namice_thd)
+!!              7 - Ice salinity                       (namice_sal)
+!!              8 - Ice melt ponds                     (namice_mp)
+!!              9 - Ice initialization                 (namice_ini)
+!!             10 - Ice/snow albedos                   (namice_alb)
+!!             11 - Ice diagnostics                    (namice_dia)
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!
 !------------------------------------------------------------------------------
-&namicerun     !   Generic parameters
+&namice_run     !   Generic parameters
 !------------------------------------------------------------------------------
 /
 !------------------------------------------------------------------------------
-&namicediag    !   Diagnostics
+&namice_itd     !   Ice discretization
 !------------------------------------------------------------------------------
 /
 !------------------------------------------------------------------------------
-&namiceini     !   Ice initialization
+&namice_rdgrft  !   Ice ridging/rafting
 !------------------------------------------------------------------------------
 /
 !------------------------------------------------------------------------------
-&namiceitd     !   Ice discretization
+&namice_rhg     !   Ice rheology
 !------------------------------------------------------------------------------
 /
 !------------------------------------------------------------------------------
-&namicedyn     !   Ice dynamics and transport
+&namice_adv     !   Ice advection
 !------------------------------------------------------------------------------
 /
 !------------------------------------------------------------------------------
-&namicethd     !   Ice thermodynamics
+&namice_thd     !   Ice thermodynamics
 !------------------------------------------------------------------------------
 /
 !------------------------------------------------------------------------------
-&namicesal     !   Ice salinity
+&namice_sal     !   Ice salinity
 !------------------------------------------------------------------------------
 /
 !------------------------------------------------------------------------------
-&namiceitdme   !   Ice mechanical redistribution (ridging and rafting)
+&namicemp      !   Melt ponds
 !------------------------------------------------------------------------------
 /
-!-----------------------------------------------------------------------
-&namicealb     !   albedo parameters
-!-----------------------------------------------------------------------
+!------------------------------------------------------------------------------
+&namice_ini     !   Ice initialization
+!------------------------------------------------------------------------------
 /
+!------------------------------------------------------------------------------
+&namice_alb     !   albedo parameters
+!------------------------------------------------------------------------------
+/
+!------------------------------------------------------------------------------
+&namice_dia     !   Diagnostics
+!------------------------------------------------------------------------------
+/
